DATA example2_13;     
DO group=1 TO 2;           /*定义行变量，group表示组别，共有2行*/
DO effect=1 TO 3;          /*定义列变量，effect表示疗效，共有4列*/
INPUT f@@;
OUTPUT;
END;
END;
CARDS;
6	33	11
9	36	5
;
PROC NPAR1WAY wilcoxon;     /*调用秩和检验程序，指定采用wilcoxon检验*/
CLASS group;                  /*指明分组变量*/
VAR effect;                   /*指明分析变量*/
FREQ f;                        /*freq语句指定f为频数*/
RUN;
